import { useState } from 'react'
import { ReferencesInput } from './index.js'

export const Default = () => {
  const [value, setValue] = useState<string[]>([])
  return <ReferencesInput value={value} onChange={setValue} type="user" />
}

export const SpecialCaseFile = () => {
  const [value, setValue] = useState<string[]>([])
  return <ReferencesInput value={value} onChange={setValue} type="file" />
}
